CloudLinux - служба HardenedPHP
Миграция из CentOS 5?

Позвольте клиентам использовать старую версию PHP на CentOS 6 & 7 безопасным способом

HardenedPHP

HardenedPHP поддерживает и выпускает патчи для старых версий PHP

CentOS 5 достиг конца срока службы, и поэтому у вас есть много веских причин для его обновления до последней версии. Однако многие из ваших клиентов могут не согласиться. Они по-прежнему работают с сайтами на старых версиях PHP, и принуждение клиентов обновлять свои скрипты до более новых версий - это кошмар. Но запуск сайтов с неподдерживаемыми версиями PHP представляет угрозу безопасности.

HardenedPHP предлагается как часть CloudLinux OS Imunify360 решения, позволяющие вашим клиентам использовать свои старые версии PHP на любом из ваших серверов CentOS 6 и 7, чтобы вы могли выполнить обновление, не заставляя их переписывать сценарии или, что еще хуже, рискуя сломать их сайты HardenedPHP предоставит все самые современные исправления и исправления для старых версий PHP, не поддерживаемые CentOS, RHEL или PHP.net. Он работает для версий PHP 4.4.9, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6, 7.0, 7.1.

Миграция не должна стать проблемой для ваших клиентов.

И HardenedPHP в этом поможет!